<?xml version="1.0" ?>
<xmon>
  <drvlist>
     <drv clsid="{940E995D-FFAD-4303-BFA4-AED8D13AC654}" name="CLSID_HookesmDrvObj"/>
  </drvlist>
  <applist>
      <app clsid="{27323708-F511-435d-B69F-F87D290A0037}" name="CLSID_FileDrvApp"/>
      <app clsid="{F8A1C6AD-E917-4b64-80CE-FFC92C80B128}" name="CLSID_RegDrvApp"/>
      <app clsid="{F895D023-CED0-44b3-93CE-3ACBCBDFBE64}" name="CLSID_ProcDrvApp"/>
      <app clsid="{0F31ADFF-6A1A-4f0b-8C3F-73A538BF0547}" name="CLSID_NtApiDrvApp"/>
      <app clsid="{EC1AEDC7-9E82-4af4-A7A6-C8FF07BE7BE8}" name="CLSID_WinApiDrvApp"/>
      <app clsid="{9C239479-C5F6-4383-A8D0-6766CB481985}" name="CLSID_HwInfoQuery"/>
      <app clsid="{84DC5BB7-CB77-4bba-99F9-F0466F08391A}" name="CLSID_FileMonDrvApp"/>
      <app clsid="{D0B6C5AC-B6B7-4a6f-A45F-40080DCD05E3}" name="CLSID_VirusActionDrvApp"/>
      <app clsid="{ED1D588A-A6EE-431c-B136-FAA53D83CA03}" name="CLSID_DigitalSignDrvApp"/>
    </applist>
</xmon> 
